﻿#top {
	margin: auto; width: 1003px; height: 221px; clear: both; float: none; background-color: rgb(255, 255, 255);
}
.toptp {
	background: url("https://www.metallicagifts.com/kyc/mpic/sy_03.jpg") no-repeat top; width: 1003px; height: 172px; float: left; display: inline;
}
#topbk {
	background: url("https://www.metallicagifts.com/kyc/mpic/sy_09.jpg") repeat-x top; width: 1003px; height: 38px; float: left; display: inline;
}
#toptq {
	background-position: top; width: 232px; height: 18px; text-align: right; color: rgb(255, 255, 255); padding-top: 8px; margin-top: 7px; margin-right: 4px; float: right; display: inline;
}
#topdh {
	width: 767px; height: 38px; float: left; display: inline;
}
.stt {
	background: url("https://www.metallicagifts.com/kyc/mpic/sy_08.jpg") no-repeat; width: 2px; height: 38px;
}
.csa {
	height: 44px; text-align: center; line-height: 44px; font-size: 14px; font-weight: bold;
}
.csa a:link {
	color: rgb(255, 255, 255); text-decoration: none; display: block;
}
.csa a:visited {
	color: rgb(255, 255, 255); text-decoration: none; display: block;
}
.csa a:active {
	color: rgb(255, 255, 255); text-decoration: none; display: block;
}
.csa a:hover {
	background: url("https://www.metallicagifts.com/kyc/mpic/sy_06.jpg") no-repeat top; color: rgb(0, 77, 142); line-height: 44px; text-decoration: none;
}